﻿.AssiNavi {
	color: #444444;
	font-weight: bold;
	text-decoration: none;
}

.AssiNavi a{
	color: #444444;
	text-decoration: none;
}

.AssiNavi a:hover{
	color: #C7061A;
	text-decoration: none;
}

.AssiNavi2{
	color: #C7061A;
	font-weight: normal;
	text-decoration: none;
	font-size: 26px;
	font-style: italic;
}
.AssiNavi3{
	color: #C7061A;
	font-weight: normal;
	text-decoration: none;
	font-size: 16px;
	font-weight: bold;
}